﻿@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}body,button,input,select,textarea{font:12px/1.5 Tahoma,Arial,sans-serif}h1,h2,h3,h4,h5,h6{font-size:100%}address,cite,dfn,em,var{font-style:normal}ul,ol{list-style:none}a{text-decoration:none}legend{color:#000}fieldset,img{border:0;vertical-align:bottom;}section,article,aside,header,footer,nav,dialog,figure{display:block;}figure{margin:0;}button,input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}.clear{display:block;height:0;overflow:hidden;clear:both}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}a:link,a:visited{text-decoration:none}a:hover,a:active{text-decoration:underline}a{blr:expression_r(this.onFocus=this.blur())}a{outline:none;}table{border-collapse:collapse;border-spacing:0;}.hidden{display:none;}.invisible{visibility:hidden;}.noBg{background:none !important;}.noBd{border:none !important;}

@font-face {
    font-family: 'Cetus';
    src: url('../font/cetus.eot');
    src: url('../font/cetus.eot') format('embedded-opentype'),
         url('../font/cetus.woff') format('woff'),
         url('../font/cetus.ttf') format('truetype'),
         url('../font/cetus.svg#Cetus') format('svg');
}
@font-face {
    font-family: 'BaksheeshBold';
    src: url('../font/baksheeshbold.eot');
    src: url('../font/baksheeshbold.eot') format('embedded-opentype'),
         url('../font/baksheeshbold.woff') format('woff'),
         url('../font/baksheeshbold.ttf') format('truetype'),
         url('../font/baksheeshbold.svg#BaksheeshBold') format('svg');
}
@font-face {
    font-family: 'ArabicTypesetting';
    src: url('../font/arabtype.eot');
    src: url('../font/arabtype.eot') format('embedded-opentype'),
         url('../font/arabtype.woff') format('woff'),
         url('../font/arabtype.ttf') format('truetype'),
         url('../font/arabtype.svg#ArabicTypesetting') format('svg');
}

@font-face {
    font-family: 'KhmerUI';
    src: url('../font/khmerui.eot');
    src: url('../font/khmerui.eot') format('embedded-opentype'),
         url('../font/khmerui.woff') format('woff'),
         url('../font/khmerui.ttf') format('truetype'),
         url('../font/khmerui.svg#KhmerUI') format('svg');
}

@font-face {
    font-family: 'MicrosoftYiBaitiRegular';
    src: url('../font/msyi.eot');
    src: url('../font/msyi.eot') format('embedded-opentype'),
         url('../font/msyi.woff') format('woff'),
         url('../font/msyi.ttf') format('truetype'),
         url('../font/msyi.svg#MicrosoftYiBaitiRegular') format('svg');
}


body { background:#FFF; font-family:Microsoft YaHei; color:#666; }
a { color:#666; }
ul { font-size:0px; }
li { font-size:12px; }
img { vertical-align:bottom; }
.wrap { max-width:1400px; _width:1400px; margin:0 auto; }

.header { position:relative; border-top:5px solid #CE0021; z-index:99; }
.header .wrap { max-width:1400px; _width:1400px; }
.topArea {}
.logo { float:left; }

.topMenu { display:inline; position:relative; float:right; width:26px; font-family:Tahoma; padding-top:24px; }
.topMenu .btn { display:block; width:100%; height:15px; background:#fff url(ico_01.jpg) no-repeat center top; cursor:pointer; padding-bottom:6px; }
.topMenu .menulist { position:absolute; right:-10px; top:49px; min-width:112px; _width:112px; border:1px solid #AFAFAF; display:none; background:#fff; } 
.topMenu .menulist .ico { position:absolute; right:9px; top:-5px; _top:-9px; width:26px; height:5px; background:url(ico_02.jpg) no-repeat center; display:block; }
.topMenu .menulist dl { width:100%; }
.topMenu .menulist dt { line-height:14px; padding:8px 0; border-bottom:1px solid #DFDFDF; margin:0px 5px; }
.topMenu .menulist dt a { display:block; }
.topMenu .menulist dl.pc { display:block; }
.topMenu .menulist dl.phone { display:none; width:200px; }

.select { float:right; width:180px; padding:24px 20px 0 0; }
.select select { width:180px; }
.select input { display:none; }
.select .droplist { position:relative; height:24px; border:1px solid #C3C3C3; }
.select .droplist-default-text { display:block; height:100%; line-height:24px; background:url(ico_03.jpg) no-repeat 162px center; }
.select .droplist-default-text span { float:left; width:152px; background:url(select_split.jpg) no-repeat right center; text-align:center; }
.select .droplist-list { position:absolute; left:-1px; top:24px; width:100%; line-height:24px; border:1px solid #C3C3C3; background:#fff; display:none; }
.select .droplist-list dt a { text-align:left; display:block; padding-left:20px; }
.select .droplist-list dt a:hover { background:#C3C3C3; color:#fff; text-decoration:none; }
.footer .select { display:none; }


.nav { max-width:1400px; margin:0 auto; padding-top:4px; font-family:Microsoft YaHei; }
.nav li { float:left; width:auto; text-align:center;/* padding:0 35px;*/ }
.nav li a { line-height:42px; color:#646464; font-size:13px; }
.nav li a:hover, .nav li a.current { color:#D43D4E; }


.banner { position:relative; }
.banner .hd { position:absolute; bottom:20px; left:0; height:20px; z-index:99; display:none; }
.banner .hd ul { float:right; padding-right:20px; }
.banner .hd ul li { float:left; width:20px; height:20px; line-height:20px; text-align:center; background:#999; text-indent:-999em; margin:0px 3px; }
.banner .hd ul li.on { background:#fff; }
.banner .bd ul li.pc { display:block; }
.banner .bd ul li.phone { display:none; }
.banner .bd a { display:block; }
.banner .bd img { width:100%; }


.footer { font-family:KhmerUI; color:#8f8f8f; font-size:10px; line-height:20px; font-weight:bold; padding:24px 0; }
.footer a { color:#8f8f8f; }
.copyRight { float:left; }
.quick_link { float:right; margin-top:-12px; line-height:43px; padding-top:10px; }
.quick_link a { margin:0px 10px; }
.quick_link span { padding-left:20px; }
.quick_link span.plink { display:inline-block; margin-top:-12px; vertical-align:middle; }
.quick_link span.plink a { float:left; margin:0 4px; color:#313D49; }
.quick_link img { vertical-align:middle; }


@media screen and (max-width:600px) {
    .wrap { width:100%; padding:0; }
    .header .wrap { width:100%; padding:0px; }

	.banner .bd ul li.pc { display:none; }
	.banner .bd ul li.phone { display:block; }

    .logo { float:none; }
    .logo img { width:60%; }
    .topMenu { position:absolute; right:0; top:15px; padding-top:0; }
    .topMenu .menulist { right:0; top:28px; }
    .topMenu .menulist .ico { left:auto; right:0px; margin:0px; }
	.topMenu .menulist dl.pc { display:none; }
	.topMenu .menulist dl.phone { display:block; }
	.topArea { padding-bottom:10px; }
    .topArea .select { display:none; float:left; padding:10px 0; }

    .nav { display:none; }
    .nav li { float:none; width:100%; padding:0px; }
    .nav li a { display:block; width:95%; padding-left:5%; height:42px; line-height:42px; text-align:left; color:#000; }
    .nav li a:hover, .nav li a.current { color:#fff; background:#D43D4E; text-decoration:none; }

    .footer {}
    .copyRight, .quick_link { float:none; width:95%; margin:0 auto; font-weight:normal; }
    .quick_link a { margin:0px; }
    .quick_link span { display:block; padding:0px; }
	.footer .select { display:block; float:none; width:100%; margin-top:-10px; padding:0 0 20px; }
	.footer .select .droplist { width:auto!important; background:#FFF; }
	.footer .select .droplist-default-text { width:100%!important; background:url(arrow.gif) right center no-repeat; }
	.footer .select .droplist-default-text span { width:100%; background:none; font-weight:normal; }
	.footer .select .droplist-list { width:100%; }
	.footer .select .droplist-list dt a { width:100%; padding-right:0; font-weight:normal; }
}

@media screen and (min-width: 600px) and (max-width:1180px) {

    .wrap { width:100%; padding:0; }
    .header .wrap { width:100%; padding:0px; }
	.topArea { padding-bottom:10px; }

    .topMenu .menulist { right:0; top:50px; }
    .topMenu .menulist .ico { left:auto; right:0px; margin:0px; }
	.topMenu .menulist dl.pc { display:none; }
	.topMenu .menulist dl.phone { display:block; }

    .nav { display:none; }
    .nav li { width:25%; padding:0px; }
    .nav li a { display:block; width:95%; padding-left:5%; height:42px; line-height:42px; text-align:left; color:#000; }
    .nav li a:hover, .nav li a.current { color:#fff; background:#D43D4E; text-decoration:none; }

}